Bug 1119783 - [WGT] uninstalled message is not seen in vdsm.log after WGT were uninstalled in Windows guest
Summary: [WGT] uninstalled message is not seen in vdsm.log after WGT were uninstalled ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Windows Guest Tools
Version: 3.4.0
Hardware: All
OS: Windows
high
high
Target Milestone: ---
: 3.4.2
Assignee: Lev Veyde
QA Contact: Jiri Belka
URL:
Whiteboard: integration
Depends On: 1118361
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-07-15 13:42 UTC by rhev-integ
Modified: 2014-09-04 12:58 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A change in the structure of the Red Hat Enterprise Virtualization guest agent configuration files caused Windows Guest Tools uninstallation failed to send notifications. The logic was updated to use the new configuration file structure, and uninstallations are logged in vdsm.log as normal.
Clone Of: 1118361
Environment:
Last Closed: 2014-09-04 12:58:57 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1157 normal SHIPPED_LIVE rhev-guest-tools-iso bug fix and enhancement update 2014-09-04 16:57:44 UTC

Comment 3 Jiri Belka 2014-08-01 09:22:59 UTC
ok, 3.4.9

- uninstallation for w2k12r2:

# xzgrep 'uninstalled' /var/log/vdsm/vdsm.log.1.xz                                                                      
VM Channels Listener::DEBUG::2014-08-01 08:56:54,032::guestIF::284::vm.Vm::(_handleMessage) vmId=`3f36df34-7b06-4453-823b-8d8dc291baef`::RHEV agent was uninstalled.

Comment 4 Julie 2014-08-20 03:29:32 UTC
Hi Lev, I see this bug has entered errata. Please provide the doc text for this bug, thanks.

Kind regards,
Julie

Comment 6 errata-xmlrpc 2014-09-04 12:58:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1157.html


Note You need to log in before you can comment on or make changes to this bug.